div.report{
border:0px;
padding:0px;
margin:10px 0px 0px 0px;
text-align:center;
}

div.report div.title{
/*font-size:11px;
font-weight: bold;

color:#333;
text-transform:uppercase;
*/
padding: 7px 0 0px 10px;
border:0px solid red;
height:auto;
background:transparent;
color:#094493;
font:bold 12px/1.5 verdana,arial,sans-serif;
}

div.report div.reportblock{
border: 1px solid #B4BABD;
background-color: #FFF;
padding:5px;
margin:6px 0 0 0px;
width:520px;
font:11px verdana,arial,sans-serif;
}
div.report div.reporttabs{	
border: 0px;
margin: 0px 0px 0px 20px;
padding: 4px 0px 4px 0px;
}
div.reportblock .button{
border: 1px solid #333333;
color:#333333;
font: bold 10px Verdana,Geneva,Arial,Helvetica,sans-serif;
padding:0px 0px 2px 0px;
width:100px;
height: 20px;
cursor:pointer;
}
.taboff{
text-decoration: none;
}
.taboff a{	
text-decoration: none;
}
div.report table{
padding:0px;
margin:0px;
font-size: 12px;
width: 99%;	
}
div.report tr{
border:0px;
margin:0px;
padding: 0px;
}
div.report td{
margin:0px;
vertical-align:top;
padding: 4px;
}
div.report div.providedby{
border:0px;
margin: 0px 0 0 16px;
padding: 5px 0 5px 0;
font-size: 9px;
text-align:left;
}
tr.oddrow td{
background:#ECECF2;
}

/* ------------------------ SCHOOL ATTENDANCE -----------------------------*/
div.report div.schoolattendance td{
border:1px solid #ccc;
}
div.schoolattendence div.reportblock{
padding:8px;
}
div.reportblock hr{
height:1px;
color:#000080;
}
div.viewtype{
background:#ccc;
background:url(/Graphics/OurSchools/Schools/SchoolThemes/Square/standard/images/viewtype_bkg.gif) #ccc repeat-x;
width:100%;
height:19px;
padding:0;
border:0px solid red;
margin-top:-4px;
clear:both;
}
div.viewtype .button{
background:transparent;
color:#333;
border:0px;
margin:0 4px 0 4px;
text-decoration:none;
font:10px verdana,arial,sans-serif;
width:70px;
}
div.viewtype .button:disabled{
color:Green;
}
div.viewtype .button:hover{
text-decoration:underline;
color:#fff;
}
table.attendancetable{
border:1px solid #ccc;
width:100%;
}
table.attendancetable td{
height:20px;
vertical-align:middle;
}
table.attendancetable td.title, span.title{
font:bold 12px verdana,arial,sans-serif;
height:10px;
vertical-align:TOP;
}
table.attendancetable td.period, span.period{
height:10px;
vertical-align:top;
font:10px verdana,arial,sans-serif;
height:20px;
}
div.tabs{
margin-top:0px;
padding:0;
}
/*---------------- attendance table ------------------------------*/



div.reportblock table.Attendance {
border: 0px solid #999;
background:#BCBDBE;
margin:5px 0 20px 0px;
}

div.reportblock table.Attendance td{
padding:5px;
background:#fff;
font:11px verdana,arial,sans-serif;
}
div.reportblock table.Attendance td.title, div.reportblock table.Attendance tr.oddrow td.title{
background:#EEEFF0;
font:bold 11px verdana,arial,sans-serif;
color:#333;
border:0px;
padding-top:10px;
}
div.reportblock table.Attendance tr.oddrow td{
background:#F8F8F9;
}



/* -------------- new tabs -------------------*/

div.reporttabs{
clear:both;
border:0px solid red;
width:99%;
}

div.reporttabs a.schoolon{
width:95px;
height:23px;
border:0px solid red;
margin:0px;
background:url(/Graphics/OurSchools/Schools/SchoolThemes/Square/standard/images/schoolon.gif) no-repeat;
float:left;
margin-left:10px;
}
/*div.reporttabs a.schoolon img{
border:0px;
}*/
div.reporttabs a.citywideoff{
width:85px;
height:23px;
border:0px;
margin:0px;
background:url(/Graphics/OurSchools/Schools/SchoolThemes/Square/standard/Images/citywideoff.gif) no-repeat;
float:left;
clear:right;
}
div.reporttabs a.citywideoff img{
border:0px;
}
div.reporttabs a.schooloff{
width:95px;
height:23px;
border:0px;
margin:0px;
background:url(/Graphics/OurSchools/Schools/SchoolThemes/Square/standard/Images/schooloff.gif) no-repeat;
float:left;
margin-left:10px;
}
div.reporttabs a.schooloff img{
border:0px;
}
div.reporttabs a.citywideon{
width:85px;
height:23px;
border:0px;
margin:0px;
background:url(/Graphics/OurSchools/Schools/SchoolThemes/Square/standard/Images/citywideon.gif) no-repeat;
float:left;
clear:right;
}
div.reporttabs a.citywideon img{
border:0px;
}



div.attendancecontent
{
	border:0px solid #C4C4C4;
}

/* -------------- session times ----------------*/

table.l_h {
margin:0 0 0 0;
border:1px solid #ccc;
width:100%;
}
table.l_h td {
padding:3px 0;
font-size:10px;
/*background:#f7f7f7;*/
background:#fff;
background:transparent;
border-top:1px dashed #ccc;
color:#666;
}
table.l_h th {
padding:5px;
}
table.l_h h1 {
margin:0 0 0 10px;
}
table.l_h tr.first th{
background:url("/Graphics/intranet/images/grey_gradient.jpg") #FFF repeat-x;
font:bold 11px Arial, Helvetica, sans-serif;
vertical-align:bottom;
text-align:center;
color:#0f4d7e;
}
table.l_h td.label {
padding-left:10px;
font-weight:normal;
color:#000;
width:120px;
}







